Bug 192496 - gaim fails to build in mock
Summary: gaim fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 05:19 UTC by Michael J Knox
Modified: 2013-01-10 03:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 14:37:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (311.92 KB, text/plain)
2006-05-20 05:19 UTC, Michael J Knox
no flags Details
patch (649 bytes, patch)
2006-06-01 13:11 UTC, Stu Tomlinson
no flags Details | Diff

Description Michael J Knox 2006-05-20 05:19:41 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 05:19:41 UTC
Created attachment 129683 [details]
Matt Domsch's build.log

Comment 2 Stu Tomlinson 2006-06-01 13:11:14 UTC
Created attachment 130335 [details]
patch

I think the attached patch will resolve this but I have not tested it. This
change has already been made in upstream SVN for 2.0.0.

Comment 3 Warren Togami 2006-06-28 14:37:35 UTC
gaim 2.0.0 beta3 is in rawhide, so this is no longer an issue.


Note You need to log in before you can comment on or make changes to this bug.